Computer Security
[EN] securityvulns.ru no-pyccku


xdg-utils shell characters vulnerability
Published:31.01.2008
Source:
SecurityVulns ID:8624
Type:library
Threat Level:
5/10
Description:Shell characteres vulnerability on invoking external application by URI.
Affected:xdg-utils 1.0 : xdg-utils 1.0
CVE:CVE-2008-0386
Original documentdocumentGENTOO, [ GLSA 200801-21 ] Xdg-Utils: Arbitrary command execution (31.01.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod